package com.wisewoods.base.page;

import com.chad.library.adapter.base.module.LoadMoreModule;
import com.chad.library.adapter.base.module.UpFetchModule;
import com.wisewoods.base.base.BaseAdapter;

public abstract class BasePageAdapter<T> extends BaseAdapter<T> implements LoadMoreModule, UpFetchModule {
    public BasePageAdapter(int layoutResId) {
        super(layoutResId);
    }
}
